Change package names to follow Debian RT Extension standard,
authorAndrew Ruthven <andrew@etc.gen.nz>
Mon, 5 Jul 2010 21:35:56 +0000 (09:35 +1200)
committerAndrew Ruthven <andrew@etc.gen.nz>
Mon, 5 Jul 2010 21:35:56 +0000 (09:35 +1200)
debian/changelog
debian/control

index 8eb6e99..753f2bc 100644 (file)
@@ -1,4 +1,4 @@
-librt-authen-externalauth-perl (0.08.01-1) unstable; urgency=low
+rt-extension-authen-externalauth (0.08.01-1) unstable; urgency=low
 
   * Initial Release.
 
index 1f9ef89..6a5dbf2 100644 (file)
@@ -1,13 +1,14 @@
-Source: librt-authen-externalauth-perl
+Source: rt-extension-authen-externalauth
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 5)
 Build-Depends-Indep: perl (>= 5.6.10-12)
-Maintainer: Andrew Ruthven <andrew@etc.gen.nz>
+Maintainer: Debian Request Tracker Group <pkg-request-tracker-maintainers@lists.alioth.debian.org>
+Uploaders: Andrew Ruthven <andrew@etc.gen.nz>
 Standards-Version: 3.8.0
 Homepage: http://search.cpan.org/dist/RT-Authen-ExternalAuth/
 
-Package: librt-authen-externalauth-perl
+Package: rt3.8-extension-authen-externalauth
 Architecture: all
 Depends: ${perl:Depends}, ${misc:Depends}, request-tracker3.8
 Suggests: libnet-ldap-perl
@@ -28,3 +29,5 @@ Description: RT Authen-ExternalAuth Extension
  For example, you may integrate RT with your own website login
  system so that once users log in to your website, they will be
  automagically logged in to RT when they access it.
+ .
+ This version is designed to work with RT 3.8.